## ispell-fo 0.1.16

=== Makefile ===
installdir=`ispell -vv | grep LIBDIR | cut -d'"' -f2`

all: froyskt.hash

install: froyskt.hash froyskt.aff
	install -o root -g root -m 0644 froyskt.hash $(installdir)
	install -o root -g root -m 0644 froyskt.aff $(installdir)

froyskt.hash: froyskt.aff words-fo.ispell
	buildhash words-fo.ispell froyskt.aff froyskt.hash

clean:
	rm -f words-fo.ispell.stat froyskt.hash words-fo.ispell.cnt *~
