## ispell-fo 0.2.2

=== Makefile ===
LANG=C.ISO8859-1

sprog=froyskt
sprog_en=Faroese
sprogkode=fo
landekode=FO

lang = fo
version = 2

installdir=`ispell -vv | grep LIBDIR | cut -d'"' -f2`

all: maskbits $(sprog).hash

maskbits:
	@if [ "`ispell -vv | grep MASKBITS | cut -d= -f2`" -le 63 ]; then echo Ispell should be compiled with MASKBITS set to at least 64.; exit -1; fi

install: maskbits $(sprog).hash $(sprog).aff
	install -o root -g root -m 0644 $(sprog).hash $(installdir)
	install -o root -g root -m 0644 $(sprog).aff $(installdir)
	ln -s $(installdir)/$(sprog).hash $(installdir)/$(sprogkode)_$(landekode).hash
	ln -s $(installdir)/$(sprog).aff  $(installdir)/$(sprogkode)_$(landekode).aff

$(sprog).hash: maskbits $(sprog).aff words-$(sprogkode).ispell
	buildhash words-$(sprogkode).ispell $(sprog).aff $(sprog).hash

clean:
	rm -f words-$(sprogkode).ispell.stat $(sprog).hash words-$(sprogkode).ispell.cnt *~
