## ispell-fo 0.2.25

=== Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 landekode=FO
 
 lang = fo
-version = 0.2.16
+version = 0.2.25
 
 installdir=`ispell -vv | grep LIBDIR | cut -d'"' -f2`
