## ispell-fo 0.2.27

=== Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 landekode=FO
 
 lang = fo
-version = 0.2.25
+version = 0.2.27
 
 installdir=`ispell -vv | grep LIBDIR | cut -d'"' -f2`
