## ispell-fo 0.2.30

=== Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 landekode=FO
 
 lang = fo
-version = 0.2.28
+version = 0.2.30
 
 installdir=`ispell -vv | grep LIBDIR | cut -d'"' -f2`
