## ispell-fo 0.2.35

=== Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 landekode=FO
 
 lang = fo
-version = 0.2.33
+version = 0.2.35
 
 installdir=`ispell -vv | grep LIBDIR | cut -d'"' -f2`
