## ispell-fo 0.2.36

=== Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 landekode=FO
 
 lang = fo
-version = 0.2.35
+version = 0.2.36
 
 installdir=`ispell -vv | grep LIBDIR | cut -d'"' -f2`
