## ispell-fo 0.2.40

=== Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 landekode=FO
 
 lang = fo
-version = 0.2.39
+version = 0.2.40
 
 installdir=`ispell -vv | grep LIBDIR | cut -d'"' -f2`
