## ispell-fo 0.2.43

=== Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 landekode=FO
 
 lang = fo
-version = 0.2.40
+version = 0.2.43
 
 installdir=`ispell -vv | grep LIBDIR | cut -d'"' -f2`
