## ispell-fo 0.4.0

=== Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 landekode=FO
 
 lang = fo
-version = 0.2.43
+version = 0.4.0
 
 installdir=`ispell -vv | grep LIBDIR | cut -d'"' -f2`
