## ispell-fo 0.4.2

=== Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 landekode=FO
 
 lang = fo
-version = 0.4.1
+version = 0.4.2
 
 installdir=`ispell -vv | grep LIBDIR | cut -d'"' -f2`
