=== debian/changelog ===
ispell-fo (0.4.2-6) unstable; urgency=low

  *  debian/control:
    - Make aspell-fo "Multi-Arch: foreign" (See aspell-en #763892).
    - Update Vcs-Browser to cgit address.
    - Bump Standards-Version. No changes required.
    - Cosmetic changes.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 06 Oct 2014 15:29:57 +0200

ispell-fo (0.4.2-5) unstable; urgency=low

  * Rebuild against sid dictionaries-common-dev 1.23.2 to properly clean
    dirs.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 24 Apr 2014 10:55:55 +0200

ispell-fo (0.4.2-4) unstable; urgency=low

  * Rebuild against sid dictionaries-common-dev 1.23.0.
  * debian/rules: Add -c option when creating fo.cwl.gz

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 09 Apr 2014 15:42:15 +0200

ispell-fo (0.4.2-3~exp1) experimental; urgency=low

  * Rebuild against experimental dictionaries-common-dev

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 06 Mar 2014 20:05:41 +0100

ispell-fo (0.4.2-2) unstable; urgency=low

  * Modify to use dictionaries-common-dev (>= 1.22.0) features:
    - ${ispell:Depends}, ${aspell:Depends}, ${hunspell:Depends}
    - Deal with remove files in debhelper snippet.
  * debian/control: Bump Standards Version. No changes required.
  * Add debian/source/format for 3.0 (quilt).

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 04 Mar 2014 18:50:29 +0100

ispell-fo (0.4.2-1) unstable; urgency=low

  * New Upstream version.
  * debian/control: Canonicalize VCS-* headers.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 16 Sep 2013 16:12:57 +0200

ispell-fo (0.4.1-1) unstable; urgency=low

  *  New Upstream version.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 03 May 2012 17:12:01 +0200

ispell-fo (0.4.0-2) unstable; urgency=low

  * debian/control:
    - Improve myspell-fo suggestions line and add libreoffice.
    - myspell-fo does not need to provide hunspell dictionary.
    - Raise dictionaries-common Build-Dep to one with a safer
      auto-compat implementation (1.11.2).
  * debian/rules:
    - Fix lintian debian-rules-missing-recommended-target build-{arch,indep}.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 14 Sep 2011 15:11:53 +0200

ispell-fo (0.4.0-1) unstable; urgency=low

  * New Upstream version.
  * debian/control:
    - Fix lintian description-synopsis-starts-with-article.
    - Bump Standards version. No changes required.
  * Use affix compression for aspell dictionary.
  * debian/rules:
    - Protect against '--' in aspell target.
    - Compact fo.cwl.gz creation.
    - Remove words-fo.stat in clean target.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 08 Jun 2011 17:48:50 +0200

ispell-fo (0.2.44-3) unstable; urgency=low

  * Build depend on newer dictionaries-common-dev (>= 1.10.9)
    to use preinst snippets for auto-hash.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 03 May 2011 19:25:24 +0200

ispell-fo (0.2.44-2) unstable; urgency=low

  * No longer need to explicitly create /var/lib/{a,i}spell dir
    and /usr/lib/{a,i}spell/$hash->/var/lib/{a,i}spell/$hash
    symlinks. dictionaries-common.dev (>= 1.10.3) installdeb-*
    will care of this.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 15 Mar 2011 18:01:33 +0100

ispell-fo (0.2.44-1) unstable; urgency=low

  * New Upstream Version.
  * No longer ship empty hash and compat files to be modified
    from maintainer scripts, but use new dictionaries-common-dev
    auto-compat capability.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 02 Mar 2011 19:20:43 +0100

ispell-fo (0.2.43-1) unstable; urgency=low

  * New Upstream Version.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 16 Dec 2010 16:03:05 +0100

ispell-fo (0.2.42-1) unstable; urgency=low

  * New Upstream Version.
  * Bump Standards-Version. No changes required.
  * debian/watch: Look for tar.gz file.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 07 Oct 2010 14:06:34 +0200

ispell-fo (0.2.40-1) unstable; urgency=low

  * New Upstream Version.
  * Bump Standards-Version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 02 Jun 2010 18:26:35 +0200

ispell-fo (0.2.39-1) unstable; urgency=low

  * New Upstream Version.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 18 Jan 2010 12:49:21 +0100

ispell-fo (0.2.38-2) unstable; urgency=low

  * Make sure we no longer create Mozilla* symlinks in new destdir
    by using installdeb-myspell (> 1.4).
  * Fix hashname in myspell-fo.info-hunspell

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 25 Nov 2009 13:02:55 +0100

ispell-fo (0.2.38-1) unstable; urgency=low

  * New Upstream Version.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 10 Nov 2009 13:34:03 +0100

ispell-fo (0.2.37-1) unstable; urgency=low

  * New Upstream Version.
  * Use automatic symlink creation from installdeb-myspell 1.3.2

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 07 Sep 2009 13:24:51 +0200

ispell-fo (0.2.36-3) unstable; urgency=low

  * Bump Standards Version to 3.8.3. No changes required.
  * Install myspell dicts in new location. Use new
    installdeb-myspell (at least 1.3) for this and for
    compatibility symlinks (Closes: #541918).

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 25 Aug 2009 15:58:20 +0200

ispell-fo (0.2.36-1) unstable; urgency=low

  * New Upstream Version.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 22 May 2009 12:26:13 +0200

ispell-fo (0.2.35-3) unstable; urgency=low

  * debian/*.info-*spell, debian/control:
    - Do not explicitly add '-d <lang>' to ispell-args. New
      dictionaries-common will take care of that.
  * debian/control:
    - Build Dep on at least dictionaries-common-dev 1.2 to use
      new debhelper snippets.
  * Raise debhelper compat level to 7. Use dh_prep.
  * Raise Standards-Version to 3.8.1. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Sun, 15 Mar 2009 22:44:48 +0100


