=== debian/control ===
Source: ispell-fo
Maintainer: Agustin Martin Domingo <agmartin@debian.org>
Section: text
Priority: optional
Homepage: http://fo.speling.org
Vcs-Git: git://anonscm.debian.org/users/agmartin/ispell-fo.git
Vcs-Browser: http://anonscm.debian.org/cgit/users/agmartin/ispell-fo.git/
Build-Depends-Indep: aspell,
		     ispell,
		     dictionaries-common-dev (>= 1.23.2),
		     hunspell-tools | myspell-tools | libmyspell-dev (>= 1:3.1-7)
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.6

Package: ifaroese
Architecture: all
Depends: ${misc:Depends},
	 debconf | debconf-2.0,
	 ${ispell:Depends}
Provides: ispell-dictionary
Suggests: wfaroese
Description: Faroese dictionary for ispell
 This is the Faroese dictionaries, to be used with ispell
 to check and correct spelling in Faroese texts.

Package: wfaroese
Architecture: all
Depends: ${misc:Depends},
	 debconf | debconf-2.0,
	 ${wordlist:Depends}
Provides: wordlist
Description: Faroese dictionary / wordlist
 This is a flat list of Faroese words and names. This can be used
 by spellcheckers or any other purpose needing a lot of words.

Package: aspell-fo
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
	 ${aspell:Depends}
Provides: aspell-dictionary
Description: Faroese dictionary for aspell
 This is the Faroese dictionaries, to be used with aspell
 to check and correct spelling in Faroese texts.

Package: myspell-fo
Architecture: all
Depends: ${misc:Depends},
	 ${hunspell:Depends}
Suggests: hunspell,
	  libreoffice-core | openoffice.org-hunspell | openoffice.org-core (>= 2.0.2),
	  iceape-browser | iceweasel | icedove
Conflicts: openoffice.org (<= 1.0.3-2),
	   openoffice.org-spellcheck-fo,
	   myspell-fo-fo
Provides: openoffice.org-spellcheck-fo,
	  myspell-dictionary,
	  myspell-dictionary-fo,
	  myspell-fo-fo
Replaces: openoffice.org-spellcheck-fo,
	  myspell-fo-fo
Description: Faroese dictionary for myspell
 This is the Faroese dictionaries, to be used with myspell
 to check and correct spelling in Faroese texts.
