=== debian/rules ===
#!/usr/bin/make -f

# export DH_COMPAT=5
# export DH_OPTIONS

ISOLANG   = fo
WOPKG     = wfaroese
ISPKG     = ifaroese
ASPKG     = aspell-fo
MYPKG     = myspell-fo
OOOTMP    = ooo-tmp
name_8    = froyskt

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp:
	dh_testdir
	make $(name_8).hash
	ln -fs $(name_8).hash faroese.hash
	ln -fs $(name_8).aff faroese.aff
# --------- wordlist ------------------
	cat words-fo.ispell | ispell -d ./faroese -e | \
		tr -s ' ' '\n' | sort | uniq > faroese.words
# --------- ifaroese ------------------
	gzip -9 -c words-fo.ispell > faroese.mwl.gz
# --------- aspell-fo -----------------
	grep -v -e '--' words-fo.ispell | prezip -s -c | gzip -9 -c > fo.cwl.gz
# --------- myspell-fo-fo -------------
	ispellaff2myspell --charset=latin1 \
			  --printcomments \
			  --myheader=debian/fo_FO.header \
			  faroese.aff > fo_FO.myaff
	( echo `cat  words-fo.ispell | wc -l`; cat words-fo.ispell ) > fo_FO.mydict
# -------------------------------------
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	make clean
	rm -f fo.cwl.gz faroese.mwl.gz
	rm -f faroese.hash faroese.aff faroese.words words-fo.stat
	rm -f fo_FO.myaff fo_FO.mydict
	rm -f build-stamp
	rm -rf $(OOOTMP)
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
# --------- wordlist ------------------
	install -m 644 faroese.words debian/wfaroese/usr/share/dict/faroese
	installdeb-wordlist -pwfaroese # This calls internally dh_installdebconf
# --------- ifaroese ------------------
	install -o root -g root -m 644 faroese.aff debian/ifaroese/usr/lib/ispell
	install -o root -g root -m 644 faroese.mwl.gz debian/ifaroese/usr/share/ispell
	installdeb-ispell -pifaroese # This calls internally dh_installdebconf
# --------- aspell-fo -----------------
	echo "add fo.rws"   > debian/aspell-fo/usr/lib/aspell/fo.multi
	echo "add fo.multi" > debian/aspell-fo/usr/lib/aspell/faroese.alias
	install  -o root -g root -m 644 debian/aspell/fo.dat \
		debian/aspell-fo/usr/lib/aspell/fo.dat
	install  -o root -g root -m 644 debian/aspell/fo_phonet.dat \
		debian/aspell-fo/usr/lib/aspell/fo_phonet.dat
	install  -o root -g root -m 644 fo_FO.myaff \
		debian/aspell-fo/usr/lib/aspell/fo_affix.dat
	install  -o root -g root -m 644 fo.cwl.gz \
		debian/aspell-fo/usr/share/aspell/fo.cwl.gz
	installdeb-aspell -paspell-fo
# --------- myspell-fo-fo -------------
	mkdir -p $(OOOTMP)
	install -m 644 fo_FO.mydict $(OOOTMP)/fo.dic
	install -m 644 fo_FO.myaff  $(OOOTMP)/fo.aff
	installdeb-myspell -p$(MYPKG) --srcdir=$(OOOTMP)
	installdeb-hunspell -p$(MYPKG)

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdirs
	dh_installdocs
	dh_installchangelogs
	dh_installexamples
	dh_installmenu
	dh_installman
	dh_compress
	dh_fixperms
	dh_link
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch:

binary:	binary-indep

.PHONY: build clean binary-indep binary-arch binary install
