=== debian/watch ===
version=3
http://fo.speling.org/filer (?:.*/)?ispell-fo-?_?([\d+\.]+|\d+)\.tar.gz debian uupdate
