## ispell-fo 0.4.2%2Brepack1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 LANG=fo_FO.ISO8859-1
 
-sprog=froyskt
+sprog=føroyskt
 sprog_en=Faroese
 sprog_en_lower_case=faroese
 sprogkode=fo
