=== debian/control ===
--- 
+++ 
@@ -2,15 +2,17 @@
 Maintainer: Agustin Martin Domingo <agmartin@debian.org>
 Section: text
 Priority: optional
-Homepage: http://fo.speling.org
-Vcs-Git: git://anonscm.debian.org/users/agmartin/ispell-fo.git
-Vcs-Browser: http://anonscm.debian.org/cgit/users/agmartin/ispell-fo.git/
+Homepage: https://fo.speling.org
+Vcs-Git: https://salsa.debian.org/debian/ispell-fo.git
+Vcs-Browser: https://salsa.debian.org/debian/ispell-fo
 Build-Depends-Indep: aspell,
 		     ispell,
-		     dictionaries-common-dev (>= 1.23.2),
+		     qt6-webengine-dev-tools,
+		     dictionaries-common-dev (>= 1.29.0),
 		     hunspell-tools | myspell-tools | libmyspell-dev (>= 1:3.1-7)
-Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.6
+Build-Depends: debhelper-compat (= 13)
+Rules-Requires-Root: no
+Standards-Version: 4.6.1.0
 
 Package: ifaroese
 Architecture: all
@@ -50,13 +52,17 @@
 Suggests: hunspell,
 	  libreoffice-core | openoffice.org-hunspell | openoffice.org-core (>= 2.0.2),
 	  iceape-browser | iceweasel | icedove
-Conflicts: openoffice.org (<= 1.0.3-2),
-	   openoffice.org-spellcheck-fo,
-	   myspell-fo-fo
+Breaks: openoffice.org (<= 1.0.3-2)
+Conflicts: openoffice.org-spellcheck-fo,
+	   myspell-fo-fo,
+	   hunspell-fo
 Provides: openoffice.org-spellcheck-fo,
 	  myspell-dictionary,
 	  myspell-dictionary-fo,
-	  myspell-fo-fo
+	  myspell-fo-fo,
+	  hunspell-dictionary,
+	  hunspell-dictionary-fo,
+	  hunspell-fo
 Replaces: openoffice.org-spellcheck-fo,
 	  myspell-fo-fo
 Description: Faroese dictionary for myspell
