## ispell-fo 0.4.2+repack1

=== debian/changelog ===
ispell-fo (0.4.2+repack1-7) unstable; urgency=medium

  * Make sure words-fo.stat is removed in override_dh_auto_clean target
    (Closes: #1047202).
  * debian/control:
    - Bump Standards-Version. No changes required.
    - Drop "Rules-Requires-Root: no", dpkg default since 1.22.13.
    - Drop global "Priority: optional", dpkg default since 1.22.13.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 04 Feb 2026 01:26:50 +0100

ispell-fo (0.4.2+repack1-6) unstable; urgency=medium

  * debian/control: Update myspell-fo Suggests.
  * Update some lintian overrides.
  * debian/control: Bump Standards-Version to 4.7.2. No changes.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 13 Oct 2025 10:45:04 +0200

ispell-fo (0.4.2+repack1-5) unstable; urgency=medium

  * Make sure faroese.hash faroese.aff are removed on
    override_dh_auto_clean target (Closes: #1047202).

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 25 Aug 2023 20:20:30 +0200

ispell-fo (0.4.2+repack1-4) unstable; urgency=medium

  * Create and install hunspell dictionaries in .bdic format.
  * debian/control: Bump Standards-Version. No changes required.
  * debian/copyright: Bump Debian copyright year to 2022.
  * Fix some lintian overrides.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 13 Dec 2022 23:41:36 +0100

ispell-fo (0.4.2+repack1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Agustin Martin Domingo ]
  * Use dh_* debhelper sequencer.
  * Recode some docs to UTF-8.
  * Add some lintian overrides.
  * debian/control:
    - Add Rules-Requires-Root: no.
    - Bump Standards-Version again. No changes needed.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 04 Oct 2021 23:17:56 +0200

ispell-fo (0.4.2+repack1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Fix day-of-week for changelog entry 0.1.4-2.

  [ Agustin Martin Domingo ]
  * debian/watch: Bump version to 4 and use dversionmangle.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 12 Jan 2021 23:50:25 +0100

ispell-fo (0.4.2+repack1-1) unstable; urgency=medium

  * New upstream version. This is last upstream version repacked to deal
    with some non utf-8 names and contents (Closes: #958550).
    - debian/repack-local: The repacking script
    - debian/watch: Call debian/repack-local and fix location of upstream
      sources.
    - debian/rules: Recode aff name to UTF-8.
    - debian/copyright: Comment why package is repacked.
  * Bump Standards-Version. No changes required.
  * Build-Depend on debhelper-compat. Bump debhelper compat to 12.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 23 Apr 2020 23:48:48 +0200

ispell-fo (0.4.2-13) unstable; urgency=medium

  * Make faroese wordlist UTF-8. Thanks Pander (Closes: #901234).
  * Bump Standards-Version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 11 Jun 2018 11:50:50 +0200

ispell-fo (0.4.2-12) unstable; urgency=medium

  * debian/control:
    - Update Vcs* headers for salsa migration.
    - Bump Standards-Version. No changes required.
  * Bump debhelper compatibility level to 11.
  * Make debian/copyright DEP5.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 05 Apr 2018 17:29:50 +0200

ispell-fo (0.4.2-11) unstable; urgency=medium

  * debian/control::myspell-fo: Use Conflicts where needed.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 22 Sep 2015 12:23:07 +0200

ispell-fo (0.4.2-10) unstable; urgency=medium

  * debian/control:: myspell-fo: Provide hunspell counterparts.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 21 Sep 2015 19:03:10 +0200

ispell-fo (0.4.2-9) unstable; urgency=medium

  * debian/control:
    - Use Breaks rather than Conflicts.
    - Break possible hunspell-fo to avoid name collisions.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 21 Sep 2015 15:02:02 +0200

ispell-fo (0.4.2-8) unstable; urgency=medium

  * debian/rules: Build in a reproducible and known to work LC_ALL=C
    language environment.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 22 Jun 2015 12:49:19 +0200

ispell-fo (0.4.2-7) unstable; urgency=medium

  * debian/rules: Make the build reproducible.
    Thanks Chris Lamb (Closes: #778260).

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 09 Apr 2015 17:38:31 +0200
