=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: ispell-fo
 Maintainer: Agustin Martin Domingo <agmartin@debian.org>
 Section: text
-Priority: optional
 Homepage: https://fo.speling.org
 Vcs-Git: https://salsa.debian.org/debian/ispell-fo.git
 Vcs-Browser: https://salsa.debian.org/debian/ispell-fo
@@ -11,8 +10,7 @@
 		     dictionaries-common-dev (>= 1.29.0),
 		     hunspell-tools | myspell-tools | libmyspell-dev (>= 1:3.1-7)
 Build-Depends: debhelper-compat (= 13)
-Rules-Requires-Root: no
-Standards-Version: 4.6.1.0
+Standards-Version: 4.7.3
 
 Package: ifaroese
 Architecture: all
@@ -50,8 +48,8 @@
 Depends: ${misc:Depends},
 	 ${hunspell:Depends}
 Suggests: hunspell,
-	  libreoffice-core | openoffice.org-hunspell | openoffice.org-core (>= 2.0.2),
-	  iceape-browser | iceweasel | icedove
+	  libreoffice-core,
+	  firefox | firebox-esr | thunderbird
 Breaks: openoffice.org (<= 1.0.3-2)
 Conflicts: openoffice.org-spellcheck-fo,
 	   myspell-fo-fo,
